﻿.header-style-four .header-lower {

    background-color: rgba(0, 0, 0, 0.80) !important;
}

.header-style-four .header-top {
    background-color: #ff8a00 !important;
}

.header-style-four .header-top a:hover {
    color: #000 !important;
}

.fixed-header .sticky-header .logo img {
    max-height: 50px;
}

.header-style-four .header-lower .logo img {
    max-height: 70px;
}

.banner-section-six .content-box h2 {
    font-size: 40px;
}

.main-menu .navigation>li a.active {
    color: #ff8a00;
}

.specialize-section.service {
    padding: 100px 0px 0px;
}

.blog-detail.style-two.service {
    padding: 30px 0px;
}

.process-block .inner-box a {
    color: #ff8a00;
}

/* HOME GALLERY */
.specialize-section-two #homegallery .carousel-outer .thumbs-carousel img {
    height: 130px;
}

#homegallery .owl-carousel .owl-item img {
    height: 590px;
}